
TYPO3.Neos - Bug # 52711

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-10-11 Assigned To: Rens Admiraal
Updated: 2013-10-26 Due date:
Subject: 404 page of the demo site is not styled
Description

The 404 currently looks like the screenshot in the attachment. Should be fixed

Associated revisions
Revision 01d95d50 - 2013-10-26 12:11 - Rens Admiraal

[BUGFIX] The 404 error page is rendered outside viewport

The 404 page is styled incorrectly and because of this not
displayed inside the screen, but only partly visible in the top
right corner of the screen.

This change cleans up the dependencies of the error screen on
bootstrap and minifies the CSS used. Besides that it adds
responsive styling for the error page to display it in the
center of the page again.

Change-Id: I3736cb102da5cbab46e27da26d66439cd5a371d2
Resolves: #52711
Reviewed-on: https://review.typo3.org/24920
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal

History
#1 - 2013-10-14 11:56 - Rens Admiraal
- File Screen_Shot_2013-10-11_at_22.34.43_.png added

#2 - 2013-10-21 13:03 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24920

#3 - 2013-10-21 16:38 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24853
#4 - 2013-10-21 16:39 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24853

#5 - 2013-10-21 17:22 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24853

#6 - 2013-10-21 20:53 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24853

#7 - 2013-10-22 14:02 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24920

#8 - 2013-10-26 11:37 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24920

#9 - 2013-10-26 12:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:01d95d504c536d01c32fc5e24bf9fb4389c8aac5.
